{
  "project_info": {
    "project_number": "513792265744",
    "project_id": "swago-chat-1636168047427",
    "storage_bucket": "swago-chat-1636168047427.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:513792265744:android:5754dd85acc9b8a8c28495",
        "android_client_info": {
          "package_name": "com.swago.app"
        }
      },
      "oauth_client": [
        {
          "client_id": "513792265744-jkinp70slusjpt8b63i0jl3na0o5vtfk.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.swago.app",
            "certificate_hash": "ff29a161380ad6ce465848bede4450e864862259"
          }
        },
        {
          "client_id": "513792265744-3fevv3crpsstn0ggt247hcob119c9f6n.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCWUVjaUCiQ5YMAefVQ3kRbr7u08SfAT98"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "513792265744-3fevv3crpsstn0ggt247hcob119c9f6n.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}